import GeometryRect from "../geometry/GeometryRect.js";

export default class RetroArchitectureTile
{
    constructor(tile, x, y, width, height) {
        this.tile = tile;
        this.rect = new GeometryRect(x, y, width, height);
    }
}